a {
  text-decoration: none;
  font-weight: bold;
}
#centercontent a {
  text-decoration: none;
  font-weight: bold;
  color: #a00;
}
.el a {
  text-decoration: none;
  font-weight: bold;
  color: #040;
}
#leftcontent a {
  text-decoration: none;
  font-weight: bold;
  color: #040;
}
.ot a {
  text-decoration: none;
  font-weight: bold;
  color: black;
}
#rightcontent a {
  text-decoration: none;
  font-weight: bold;
  color: #040;
}

#ad {
  padding-left: 10px;
  padding-right: 0px;
  position: absolute; right: 10px; top: 80px;
  padding-top: 0px;
  padding-bottom: 10px;
  width: 120px;
}

#footer {
  font-size: 80%;
  text-align: center;
}

#banner {
  background:#fff;
  /* Replace background here */
  background-image: url("xxx.jpg");
  background-repeat: repeat-x;
  color: blue;
  height: 65px;
  voice-family: "\"}\"";
  voice-family: inherit;
  height: 60px;
}
html>body #banner {
  height: 60px;
}

.big { font-size: 14px; }

body {
  font: 12px/1.2 Verdana, Arial, Helvetica, sans-serif;
  background: #fff;
  color: black;
  padding: 0px;
  margin: 10px 10px 0px 10px;
}

.caption {
  text-align: center;
  margin-left: 85px;
  margin-right: 85px;
  margin-bottom: 10px;
}

#centercontent {
  max-width: 450px;
  background: #fff;
  margin-left: 169px;
  margin-right: 349px;
  padding-left: 10px;
  padding-right: 20px;
  /* padding-top: 15px; */
  /*
  Read expl of following hack at http://www.glish.com/css/hacks.asp
  */

  voice-family: "\"}\"";
  voice-family: inherit;
  margin-left: 171px;
  margin-right: 351px;
}
html>body #centercontent {
        margin-left: 171px;
        margin-right: 351px;
        }

code {
  font-family: courier new, sans-serif;
  font-weight: bold;
}
#centercontent code { color: #080; }

dfn { font-style: italic; }

.el { font-size:12px; font-weight: bold; }

.employ {
 font-family: Georgia, serif;
 font-size: 80%;
 color: black;
 text-align: center;
}

#banner h1 {
  font-size: 30px;
  font-weight: normal;
  padding: 6px 10px 0px 10px;
  margin: 0px;
}

.h2 {
  font-weight: bold;
  font-size: 16px;
}

.h3 {
  font-weight: bold;
  font-size: 14px;
}

#leftcontent {
  position: absolute; left:10px; top:76px;
  padding: 10px 10px 10px 10px;

  width:140px;
  color: #040;
  background: white;
}

.hide { display: none; }

.loser { margin-left: 10px; color: red; }

img { border: 0px solid white }
img.inline { margin-left: 8px; }

li { margin-bottom: 10px; }
#rightcontent li { margin-bottom: 0; }

.misc { text-align: center; }

.o { font-style: italic; }

.od { color: #a00; }

ol { margin-right: 40px; }

.oo { font-size: 14px; margin-bottom: 4px; text-align: center; }

#centercontent .os {
  padding-top: 10pt;
  text-indent: -5px;
}

#rightcontent .os {
  padding-bottom: 12pt;
  text-indent: -5px;
}

.ot {
  font-weight: bold;
  font-size: 16px;
}

#centercontent p {
  font: 12px/1.2 Verdana, Arial, Helvetica, sans-serif;
}

.p1 { text-indent: -5px; }

.principles {
  font-size: 14px;
  margin-bottom: 4px;
}

.principlesFront {
  font-size: 14px; margin-bottom: 4px;
  margin: 4px 0 4px 0;
}

#rightcontent {
  padding-left: 10px;
  position: absolute; right: 140px; top: 80px;
  padding-top: 6px;
  padding-bottom: 10px;
  width: 100px;
  background: #fff;
  color: #040;
  border-left: 1px solid #040;
}

a#sans {
  font-weight: normal;
  background: #8da;
  padding: 2px;
  font-family: Verdana, sans-serif;
}

#search {
  font-weight: bold;
  position: absolute; top: 42px; right: 15px;
}

a#serif {
  font-weight: normal;
  background: #fff;
  font-family: Palatino, serif;
}

.shadowed {
 float:left;
 background: url(shadow.gif) no-repeat bottom right !important;
 background: url(shadow.gif) no-repeat bottom right;
 margin: 10px 0 0 6px !important;
 margin: 10px 0 0 3px;
}

.shadowed img {
 display: block;
 position: relative;
 border: solid 1px #a9a9a9;
 margin: -6px 6px 6px -6px;
}

.show { display: inline; }

table { background: #eee; }

th { background: #8da; }

#rightcontent ul
{
  margin-top: 0px;
  padding-top: 0px;
}

.score {
  text-align: right;
  margin-right: 5px;
}
.scoreTH {
  margin-left: 3px;
  margin-right: 3px;
}

.winner { margin-left: 5px; }

.wltable {
  font-size: 120%;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

